.new-footer *{
	box-sizing: border-box;
}
.new-footer{
	padding: 20px 0;
	max-width: 1175px;
	margin: 0 auto;
	background: url('../images/bg-dotted.png');
	color: #fff;
	box-sizing: border-box;
	clear: both;
}
.new-footer__col{
	padding: 0 20px;
}

.new-footer__copyright{
	margin-bottom: 26px;
}
.new-footer a{
	color: #fff;
}
.new-social{
	display: flex;
	flex-wrap: wrap;
	margin: 0 -5px 20px;
}
.new-social__item{
	padding: 0 5px;
	margin-bottom: 10px;
}

.new-social__item a{
	display: block;
	width: 30px;
	height: 30px;
}
.new-footer__col-contacts{
	max-width: 290px;
}
.new-footer__contacts{
	margin-bottom: 20px;
}
.new-footer__contacts a{
	text-decoration: none;
}
.new-footer__contacts a:hover{
	text-decoration: underline;
}
.new-footer__developer{
	margin-bottom: 20px;
}
.new-footer__developer a{
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	font-family: MicraNormal;
	font-size: .7em;
	margin-right: 10px;
	text-decoration: none;
	position: relative;
	top: -2px;
}

.developer-logo{
	width: 49px;
	height: 16px;
	background: url('../images/abiatec.png') no-repeat;
	background-size: 100%;
	margin-top: -1px;
}
.new-footer__developer a:first-child{
	border-bottom: 1px solid #FFF;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.new-footer__developer a:first-child:hover{
	border-bottom-color: transparent;
}

.new-footer__support a{
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	font-family: MicraNormal;
	font-size: .7em;
	text-decoration: none;
	position: relative;
	top: -2px;
	border-bottom: 1px solid #FFF;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.new-footer__support a:hover{
	border-bottom: 0;
}

.new-footer__support span{
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
}

.new-footer__sites-item a{
	display: flex;
	align-items: center;
	text-decoration: none;
	line-height: 18px;
}

.new-footer__sites-item{
	margin-bottom: 20px;
}

.new-footer__sites-logo{
	display: block;
	width: 40px;
	margin-right: 10px;
	flex-shrink: 0;
}
.b-main{
	padding-bottom: 0;
}
.b-registration a.b-button__send{
	background-position: 0px 0px !important;
}
.b-registration a.b-button__send:hover{
	background-position: 0px 0px !important;
}
.b-content__wrap .mobile-nav ul li,
.b-content__wrap-before .mobile-nav ul li{
	padding-left: 0;
	background: rgb(21, 83, 64);
	margin-bottom: 0;
	line-height: normal;
	border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}
.b-content__wrap .mobile-nav .b-leftmenu ul li.selected a.selected,
.b-content__wrap-before .mobile-nav .b-leftmenu ul li.selected a.selected,
.mobile-nav .b-leftmenu ul>li.selected>a{
	background: #235831;
}

.mobile-nav .b-menu__title{
	display: none;
}
@media (max-width: 1041px){
	.b-content__wrap-before {
		padding: 22px 22px 12px;
	}
}

@media (max-width: 497px) {
	.b-content__wrap-before {
		padding: 16px 10px 5px;
	}
}

@media only screen and (max-width: 1199px){
	.b-leftmenu ul li.selected a.selected+ul a.selected{
		color: #fff!important;
	}
	.b-content__wrap ul ul,
	.b-content__wrap-before ul ul{
		margin-bottom: 0;
	}
	.b-content__wrap-before ul ul li:last-child,
	.b-content__wrap ul ul li:last-child{
		border-bottom: none!important;
	}
}

/*@media (max-width: 1041px) {
	.b-header__menu > ul > li.about-lnk > ul{
		display: none !important;
	}
	.b-header__menu > ul > li.about-lnk > .mobile-dropdown-btn{
		display: none !important;
	}
}*/
@media only screen and (min-width: 640px){
	.new-footer__content{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.new-footer__col{
		width: 50%;
	}
}
@media only screen and (min-width: 768px){
	.new-footer__col{
		width: 33.33333333%;
	}
	.new-footer__sites{
		max-width: 300px;
	}
}
@media only screen and (min-width: 1200px){
	.mobile-nav{
		display: none;
	}
	.new-footer{
		padding: 40px 20px;
	}

}